Package: org.codehaus.groovy.grails.web.pages.ext.jsp

## [Groovy] Class PageContextFactory

- org.codehaus.groovy.grails.web.pages.ext.jsp.PageContextFactory

- Obtains a reference to the GroovyPagesPageContext class.

  Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static java.lang.Class` | `pageContextClass`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static GroovyPagesPageContext` | `getCurrent()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### static java.lang.Class pageContextClass

  - ### Method Detail

    - #### static GroovyPagesPageContext getCurrent()